<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Form</title>
  </head>
  <body>
    <form action="" method="post">
      {% csrf_token %}
        {{ form }}
      <input type=submit value="OK">

    </form>
  </body>


</html>